
VIRTUAL CREDIT CARD - Bug #15343

Android [TREATS] [TREATS Miles] Please help to add wording Treats for slider in Cart screen

22 December 2022 01:09 AM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please help to add wording Treats for slider in Cart screen

History

#1 - 29 December 2022 09:52 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to Septi Gizka Tiara

#2 - 30 December 2022 12:30 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 30 December 2022 12:47 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 30 December 2022 07:20 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#5 - 30 December 2022 08:59 PM - hsulynn pang

- File WhatsApp Image 2022-12-30 at 20.58.09 (2).jpeg added

- Status changed from Resolved to Closed

tested ok

Files

expected.PNG 223 KB 21 December 2022 hsulynn pang

android.PNG 50.1 KB 21 December 2022 hsulynn pang

WhatsApp Image 2022-12-30 at 20.58.09 (2).jpeg 37.4 KB 30 December 2022 hsulynn pang
